std::auto_ptr::get(3)

NAME
std::auto_ptr::get - std::auto_ptr::get

Synopsis
   T* get() const throw(); (deprecated in C++11)
                        (removed in C++17)
   Returns the pointer that is held by *this.

Parameters
   (none)

Return value
   The pointer held by *this.

See also
   operator* accesses the managed object
   operator-> (public member function)